.col-2dot4,
.col-sm-2dot4,
.col-md-2dot4,
.col-lg-2dot4,
.col-xl-2dot4 {
    position: relative;
    /* width: 100%; */
    min-height: 1px;
    /* padding-right: 10px;
    padding-left: 10px; */
}
.col-2dot4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
@media (min-width: 540px) {
    .col-sm-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 720px) {
    .col-md-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 960px) {
    .col-lg-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 1200px) {
    .col-xl-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

.sec-block{
	padding: 6rem 0;
}
.block-outer{
	margin-top: 5rem;
}
.block-item{
	margin-top: 3rem;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}
.block-item:hover{
	-webkit-transform: translateY(-.5rem);
	-moz-transform: translateY(-.5rem);
	transform: translateY(-.5rem);
}
.block-img img {
    width: 100%;
    height: 32rem;
    object-fit: cover;
    object-position: center;
    border-radius: 1.4rem;
}
.block-text{
	text-align: center;
	margin-top: 2.5rem;
}
.block-text p{
	font-size: 2.5rem;
    color: #161922;
    margin-top: 1rem;
}
.block-text p strong{
	font-weight: bold;
}
.sec-partner{
	padding-top: 8rem;
    padding-bottom: 15rem;
    background-color: #f2f3f5;
    background-image: url(../images/bg-partner.png);
    background-repeat: no-repeat;
    background-position: center bottom;
	background-size: auto;
}
.partner-list{
	margin-bottom: 4rem;
}
.partner-item{
	text-align: center;
	margin-top: 4rem;
}
.partner-counter {
    color: #0095eb;
    font-size: 9rem;
    line-height: 9rem;
    font-weight: normal;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.partner-counter label {
    font-size: 70%;
    line-height: 100%;
    padding-bottom: 0.5rem;
}
.partner-text{
	position: relative;
}
.hr_line{
	margin: 1.5rem auto;
	width: 40%;
	background-color: rgba(0,0,0,0.3);
    color: rgba(0,0,0,0.3)
}
.sec-leader{
	padding: 2rem 0 5rem;
}
.leader-outer{
	display: flex;
	flex-wrap: wrap;
	margin: 4rem -5rem 0;
}
.contact-leader {
    overflow: hidden;
    max-height: 350px;
}
.contactinfobox {
	column-count: 3;
    column-gap: 15px;
}
.contactinfobox .col {
    page-break-inside: avoid;
    break-inside: avoid-column;
	padding-bottom: 10px;
}
.leader-img img{
	max-width: 100%;
	border-radius: 0.7rem;
}
.leader-img-outer {
    width: 67.8rem;
}
.leader-img-outer p{
	margin-top: 1.5rem;
	font-size: 1.4rem;
    line-height: 2.5rem;
    font-weight: 400;
}
.leader-text {
    width: calc(100% - 67.8rem);
    padding-right: 4.7rem;
}
.leader-text p{
	text-align: justify;
	font-size: 1.4rem;
    line-height: 2.5rem;
    font-weight: 400;
	margin-top: 3rem;
}
.leader-text p:first-child{
	margin-top: 0;
}
.leader-logo img{
	max-width: 100%;
}
.movies-list{
	margin-top: 1.5rem;
	padding: 2rem 0;
	background: #10385f;
}
.movies-item{
	position: relative;
	overflow: hidden;
	max-width: 45.6rem;
	margin: auto;
}
.movie-thum{
	width: 32.8rem;
	margin: auto;
}
.movie-thum img{
	width: 100%;
	height: 18rem;
	object-fit: cover;
	object-position: center;
}
.movies-link{
    width: 100%;
    height: 6rem;
    position: absolute;
    left: 0;
    bottom: -6rem;
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: rgba(0,149,235,.8);
    z-index: 4;
    overflow: hidden;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.movies-link:hover{
	background: #fff;
	color: rgba(0,149,235,1);
}
.movies-item:hover .movies-link{
	bottom: 0;
}
.movie-mask{
	position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    -webkit-box-shadow: inset 0 0 5px 2px rgb(0 0 0 / 7%);
    box-shadow: inset 0 0 5px 2px rgb(0 0 0 / 7%);
}
.movie-mask:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    background: rgba(255,255,255,.4);
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.movies-item:hover .movie-mask:after{
	opacity: 1;
}
.sec-info{
	padding: 2rem 0 6rem;
}
.sec-info p{
    font-size: 1.4rem;
    line-height: 2.5rem;
    font-weight: 400 !important;
    margin-top: 1.2rem;
    text-align: justify;
}
.sec-info p:first-child{
    margin-top: 0;
}
.sec-info .fw-30{
	margin-top: 2rem !important;
}
.sec-info p a{
	font-weight: 400 !important;
	color: #0095eb !important;
}
.sec-info p a:hover{
	text-decoration: underline !important;
}
.list{
	margin: 4.29rem 0 0rem !important;
	padding-bottom: 4rem;
}
.brand-name{
	padding-top: 5.1rem;
}
.brand-name:first-child{
	padding-top: 1.7rem;
}
.list ul{
	display: flex;
	flex-wrap: wrap;
}
.list li{
	padding: 0;
	width: calc(20% - 1.28rem);
	margin-left: 1.6rem !important;
	margin-top: 1.6rem !important;
	display: flex;
}
.list li:nth-child(5n + 1){
	margin-left: 0 !important;
}
.list li:after{
	content: none;
}
.list li a{
	width: 100%;
	min-height: 10.3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 1rem 0.6rem;
	text-transform: uppercase;
	background: #fff;
	font-family: 'Roboto Condensed';
	font-weight: normal;
	color: #000000 !important;
}
.list li.active a,.list li a:hover{
	background: #0095EB;
	color: #fff !important;
}
.sec-desciption{
	padding: 4.98rem 0 6.85rem;
}
.sec-desciption p{
	margin-top: 3rem;
	color: #111111;
}
.sec-desciption p:first-child{
	margin-top: 0;	
}
.sec-desciption p a{
	font-weight: 400 !important;
    color: #0095eb !important;
}
.sec-desciption p a:hover{
	text-decoration: underline !important;
}
.sec-video{
	padding: 5.8rem 0 6.4rem;
}
.video-outer{
	display: flex;
	flex-wrap: wrap;
}
.video-item{
	width: calc(50% - 2.7rem);
	margin-left: 5.4rem;
	margin-top: 3rem;
	position: relative;
	overflow: hidden;
}
.video-item:nth-child(2n + 1){
	margin-left: 0;
}
.video-img img{
	width: 100%;
	height: 35.1rem;
	object-fit: cover;
	object-position: center;
}
.video-overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.video-overlay a{
	display: inline-block;
}
.video-overlay img{
	width: 12.6rem;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.video-overlay a:hover img{
	-webkit-transform: scale(1.07);
	-moz-transform: scale(1.07);
	-ms-transform: scale(1.07);
	-o-transform: scale(1.07);
	transform: scale(1.07);
}
.brand-product-list{
	padding: 4.5rem 0 6.1rem;
}
.location-alpha{
    margin-top: 4.8rem !important;
}
.location-alpha *{
    font-size: 4rem !important;
    line-height: 4.4rem !important;
    text-transform: uppercase;
}
.location-outer{
	padding-bottom: 9.5rem;
	margin-top: 4.29rem;
}
.location-list {
    display: flex;
    flex-wrap: wrap;
}
.location-item{
	background: #fff;
	border-radius: 0.6rem;
	width: calc(50% - 1.2rem);
	margin-left: 2.4rem;
	padding: 3.48rem 3.2rem 2.5rem;
}
.location-item:nth-child(2n + 1){
	margin-left: 0;
}
.location-item:nth-child(n +  3){
	margin-top: 2rem;
}
.location-block{
	display: flex;
	flex-wrap: wrap;
	margin-top: 3.02rem;
}
.location-box{
	width: 56.49%;
	padding-left: 1rem;
}
.location-box:nth-child(2n + 1){
	width: 43.51%;
	padding-left: 0;
}
.location-box:nth-child(n + 3){
	margin-top: 2.5rem;
}
.location-box h5{
	font-size: 1.6rem;
	margin: 0 !important;
	color: #878787;
	line-height: 2.6rem;
	font-weight: normal !important;
}
.location-box p,.location-box p a{
	margin: 0 !important;
	line-height: 2.6rem;
	font-weight: normal;
	color: #20287D !important;
	word-break: break-all;
}
.location-box p a:hover{
	text-decoration: underline !important;
}
.location-map{
	border-top: 1px solid #DEDEDE;
	padding-top: 2.1rem;
	margin-top: 4.5rem;
	text-align: center;
}
.location-map a{
	color: #20287D !important;
	font-weight: 500;
	font-size: 1.6rem !important;
}
.location-map a:hover{
	text-decoration: underline !important;
}
.knowledge-list{
	padding: 3.7rem 0 10.5rem;
}

.infobox {
	padding: 1.5rem 3.5rem 2.5rem;
}
.infobox h3 {
	font-weight: bold;
}

.contactbox .list_icon {
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 50px;
    overflow: hidden;
    text-align: center;
    float: left;
	color: #0095eb;
}

.contactinfobox b {
	font-weight: bold;
}

.contactinfobox a, .form-check a {
   color: #0095eb;
}

.contactinfobox a:hover, .form-check a:hover {
   text-decoration: underline !important;
}



.contact-form i.fa {
    width: 43px;
    height: 43px;
    line-height: 43px;
    font-size: 15px;
    text-align: center;
    background: #fff;
	color: #333;
    margin: 0.2rem;
	-webkit-transition: -webkit-transform .3s;
    -moz-transition: -moz-transform .3s;
    transition: transform .3s;
}

.contact-form i.fa-facebook:hover {
    background: #3a589b;
    color: #fff;
}

.contact-form i.fa-play:hover {
    background: #ff3334;
    color: #fff;
}

.contact-form i.fa-instagram:hover {
    background: #e13967;
    color: #fff;
}
.contact-form i.fa-linkedin:hover {
    text-decoration: none;
    background: #0e76a8;
    color: #fff;
}
.contact-form i.fa-tiktok img {
    filter: brightness(0) saturate(100%);
}
.contact-form i.fa-tiktok:hover img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(10%) hue-rotate(205deg) brightness(103%) contrast(103%);
}

.contact-form i.fa-tiktok:hover {
    background: #ff0050;
    color: #fff;
}

.contact-form p a, .contact-form p a:hover {
    text-decoration: none !important;
}

.stores-map iframe body {
    padding: 0 !important;
}

.product-video-modal .modal-content {
	/* background-color: transparent; */
	border: 0;
}

.box-item{
	width: 100%;
	display: flex;
	flex-direction: column;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.box-item:hover{
	-webkit-transform: translateY(-0.5rem);
	-moz-transform: translateY(-0.5rem);
	-ms-transform: translateY(-0.5rem);
	-o-transform: translateY(-0.5rem);
	transform: translateY(-0.5rem);
}
.box-img{
	width: 100%;
}
.box-img img{
	width: 100%;
	height: 31.3rem;
	object-fit: cover;
	object-position: center;
	border-radius: 0.8rem;
}
.box-img.box-img5 img{
	height: 247px;
}
.box-img.box-img6 img{
	height: 20.2rem;
}
.box-img img.no-cov-rad, .sec-block-img img.no-cov-rad {
  object-fit: contain;
	border-radius: 0;
	height: auto!important;
	margin-top: 15px;
}
.sec-form{
	position: relative;
}
.sec-form:after {
	content: "";
	position: absolute;
	left: 50%;
	top: 0;
	bottom: 0;
	width: 100vw;
	margin-left: -50vw;
	background: #f2f3f5;
	display: block;
	z-index: 0;
}

.sec-form .contact-form{
	position: relative;
	z-index: 1;
}

.post-template-default .box-img img {
	width:auto;
}

.box-info{
	width: 100%;
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding-top: 2.51rem;
}
.box-info .fw-24 *,.sec-heading .fw-30 *{
	color: #161922;
}
.box-info p{
	color: #616262;
	margin-top: 1.45rem;
}
.box-info.blog {
	justify-content: flex-start;
}
.box-info.blog .box-info-top {
    margin-top: 10px;
}




.box-info a.blog-img {
	width: 100%;
    padding-top: 73%;
    position: relative;
    overflow: hidden;
}
.box-info a.blog-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0.8rem;
}


.box-btn{
	margin-top: 3.04rem;
}
.box-four-row .plr-10:nth-child(n + 5),.box-three-row .plr-10:nth-child(n + 4){
	margin-top: 5rem;
}
.box-four-row .plr-10:nth-child(n + 5),.box-three-row.bez_mt .plr-10:nth-child(n + 4){
	margin-top: 0rem!important;
}
.mt-73{
    margin-top: 3.3rem;
}
.sec-heading p{
	margin-top: 1.33rem;
	color: #616262;
}
.knowledge-list img.aligncenter{
	display: block;
    margin-left: auto;
    margin-right: auto;
	max-width: 100%;
    height: auto;
}
.knowledge-list img.alignright {
    float: right;
	max-width: 100%;
    height: auto;
}
.sec-block-text{
	padding: 0 2.4rem 0 2.3rem;
}
.sec-block-img{
	padding-left: .15rem;
}
.sec-block-img img {
    width: 100%;
    border-radius: 0.8rem;
    min-height: 47.7rem;
    object-fit: cover;
    object-position: center;
}
.sec-block-text .fw-30 *{
	color: #161922;
}
.sec-block-text p{
	margin-top: 1.8rem;
	color: #616262;
}
.sec-block-btn{
	margin-top: 2.5rem;
}
.pro-list{
	padding: 1.4rem 0 5.9rem;
}
.pro-list-second{
	padding-bottom: 8.8rem;
}
.pro-list-new{
	padding: 1.4rem 0 1.5rem!important;
}
.pro-item{
	display: block;
}
.sec-block-text ul{
	margin-top: 1.8rem;
}
.sec-block-text li{
	padding: 0;
	line-height: 3rem;
	color: #616262;
}
.sec-block-text li strong{
	font-weight: bold;
}
.sec-block-text li:after{
	content: none;
}
.download-list{
	padding: 2.2rem 0 12rem;
}
.download-item{
	background: #F7F7F9;
	border-radius: 0.6rem;
	padding: 1.9rem 2rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	justify-content: space-between;
}
.download-list .plr-10:nth-child(n + 3) .download-item{
	margin-top: 2rem;
}
.download-left{
	width: calc(100% - 13rem);
}
.download-img{
	width: 13.3rem;
}
.download-img img{
	width: 100%;
	height: 8.9rem;
	/* object-fit: cover; */
	object-position: center;
}
.download-info{
	width: calc(100% - 13.3rem);
	padding-left: 2.95rem;
}
.download-info p{
	margin-top: 0;
	color: #616262;
	line-height: 2.4rem;
}



.pro-list ul li, .sec-Knowledge ul li {
	position: relative;
	padding-left: 2.6rem;
}

.pro-list ul li:after, .sec-Knowledge ul li:after {
	position: absolute;
	content: "";
	height: 0.7rem;
	width: 0.7rem;
	background: #000000;
	left: 0;
	top: 0.9rem;
}


/* .pro-list ul {
	padding-left: 2rem;
	list-style: disc;
}
.pro-list ol {
	padding-left: 2rem;
	list-style: auto;
} */


@media(min-width:1375px) and (max-width:1474px){
    .leader-outer {
    	margin: 4rem 0rem 0;
	}
}
@media(min-width:1360px) and (max-width:1374px){
	.leader-outer {
    	margin: 4rem 0rem 0;
	}
	.box-img.box-img5 img{
		height: 238px;
	}
}
@media(min-width:1200px) and (max-width:1359px){
	.leader-outer {
    	margin: 4rem 0rem 0;
	}
	.video-item {
    	width: calc(50% - 2rem);
    	margin-left: 4rem;
    }
    .video-img img {
    	height: 33.11rem;
    }
    .video-overlay img {
    	width: 11.6rem;
    }
    .box-img img {
    	height: 29.213rem;
    }
    .knowledge-list {
    	padding: 2.7rem 0 6.5rem;
	}
	.box-four-row .plr-10:nth-child(n + 5), .box-three-row .plr-10:nth-child(n + 4) {
    	margin-top: 4rem;
	}
	.mt-73 {
    	margin-top: 6.3rem;
	}
	.sec-block-text br{
		display: none;
	}
	.download-img {
    	width: 11.3rem;
	}
	.download-img img {
    	height: 7.56rem;
    }
	.download-info {
    	width: calc(100% - 11.3rem);
    	padding-left: 1.95rem;
	}
	.box-img.box-img5 img{
		height: 213px;
	}
}
@media(min-width:992px) and (max-width:1199px){
	.block-img img {
    	height: 25.8rem;
    }	
    .sec-partner {
    	padding-bottom: 20rem;
    }
    .block-text p {
    	font-size: 2.4rem;
    }
    .leader-outer {
    	margin: 4rem 0rem 0;
	}
	.leader-text {
    	width: calc(100% - 60.8rem);
    	padding-right: 2.7rem;
	}
	.leader-img-outer {
    	width: 60.8rem;
	}
	.sec-info p {
    	font-size: 1.5rem;
    	line-height: 2.6rem;
    }
    .list li {
    	width: calc(25% - 1.2rem);
    }
    .list li:nth-child(5n + 1) {
    	margin-left: 1.6rem !important;
	}
	.list li:nth-child(4n + 1){
    	margin-left: 0 !important;
    }
	.list li a {
    	min-height: 9.3rem;
    }
    .video-item {
    	width: calc(50% - 1.5rem);
    	margin-left: 3rem;
    }
    .video-img img {
    	height: 28.077rem;
    }
    .video-overlay img {
    	width: 10.6rem;
    }
    .location-box:nth-child(2n + 1) {
    	width: 46.51%;
    }
    .location-box {
    	width: 53.49%;
    }
    .knowledge-list {
    	padding: 2.7rem 0 6.5rem;
	}
	.box-img.box-img6 img, .box-img.box-img5 img {
    	height: 298px;
    }
	.box-img img {
    	height: 24.45rem;
    }
    .box-btn {
    	margin-top: 2.04rem;
	}
	.mt-73 {
    	margin-top: 6.3rem;
	}
	.sec-block-img img {
    	min-height: 37.4rem;
    }
    .sec-block-text br{
    	display: none;
    }
    .sec-block-text{
		padding-left: 1rem;
		padding-right: 0;
	}
	.flex-row-reverse .sec-block-text {
    	padding: 0px 1rem 0 0rem;
	}
	.sec-block-text p {
    	margin-top: 1.5rem;
    }
    .box-four-row .plr-10:nth-child(n + 5), .box-three-row .plr-10:nth-child(n + 4) {
    	margin-top: 4rem;
	}
	.pro-list {
    	padding: 1.4rem 0 3.9rem;
	}
	.pro-list-second {
    	padding-bottom: 4.8rem;
	}
	.download-item {
    	padding: 1.5rem;
    }
    .download-img {
    	width: 10.3rem;
	}
	.download-img img {
    	height: 6.892rem;
    }
    .download-info {
    	width: calc(100% - 10.3rem);
    	padding-left: 1.5rem;
	} 
	.download-list {
    	padding: 1.2rem 0 8rem;
	}
	.box-six-row .plr-10:nth-child(n + 4), .box-five-row .plr-10:nth-child(n + 4){
    	margin-top: 4rem !important;
	}
}
@media(max-width:1100px){
	.sec-partner{
		background-size: contain;
	}
}
@media(min-width:768px) and (max-width:991px){
	.sec-block {
	    padding: 5rem 0;
	}
	.block-outer {
    	margin-top: 2rem;
	}
	.block-img img {
    	height: 16.614rem;
    	border-radius: 0.8rem;
	}
	.block-outer .g-5, .block-outer .gx-5 {
    	--bs-gutter-x: 1.5rem;
	}
	.block-text {
    	margin-top: 2rem;
	}
	.block-text p {
    	font-size: 1.8rem;
    }
    .block-text p br{
    	display: none;
    }
    .partner-counter {
    	font-size: 6rem;
    	line-height: 6rem;
    }
    .sec-leader {
    	padding: 4rem 0;
	}
    .leader-outer {
    	margin: 2rem 0rem 0;
	}
	.leader-text {
    	width: 100%;
	    padding-right: 0;
	}
	.leader-logo {
    	text-align: center;
    	margin: 1.5rem 0;
	}
	.leader-img-outer {
    	width: 100%;
	}
	.leader-img img {
    	max-width: none;
    	border-radius: 0.4rem;
    	width: 100%;
	}
	.list {
    	margin: 2.29rem 0 0rem !important;
    	padding-bottom: 4rem;
	}
	.list li {
    	width: calc(33.64% - 1.28rem);
    }
    .list li:nth-child(5n + 1) {
    	margin-left: 1.6rem !important;
	}
	.list li:nth-child(3n + 1) {
		margin-left: 0 !important;
	}
	.list li a {
    	min-height: 8.3rem;
	}
	.sec-desciption {
    	padding: 3.98rem 0 4.85rem;
	}
	.sec-desciption p {
    	margin-top: 1.5rem;
    	font-size: 1.4rem;
    	line-height: 2.8rem;
	}
	.video-item {
    	width: calc(50% - 1rem);
    	margin-left: 2rem;
    }
    .video-img img {
    	height: 18.664rem;
    }
    .video-overlay img {
    	width: 7rem;
    }
    .sec-video {
    	padding: 3.8rem 0 4.4rem;
	}
	.brand-product-list {
    	padding: 3.5rem 0 4.1rem;
	}
	.location-alpha {
    	margin-top: 3rem !important;
	}	
	.location-alpha * {
    	font-size: 3rem !important;
    	line-height: 3rem !important;
    }
    .location-block {
    	margin-top: 2.02rem;
	}
    .location-item {
    	width: calc(50% - 0.8rem);
    	margin-left: 1.6rem;
    	padding: 1.5rem;
	}
	.location-item:nth-child(n + 3) {
    	margin-top: 1.6rem;
	}
	.location-box:nth-child(n + 3) {
    	margin-top: 2rem;
	}
	.location-box {
    	width: 49%;
    }
    .location-box:nth-child(2n + 1) {
    	width: 51%;
    }
    .location-box p, .location-box p a {
    	line-height: 2.4rem;
    	font-size: 1.4rem;
	}
	.location-box h5 {
    	font-size: 1.4rem;
    	line-height: 2.4rem;
    }
    .location-map {
    	padding-top: 1.5rem;
    	margin-top: 3.5rem;
    }
    .location-map a {
    	font-size: 1.4rem !important;
	}
	.knowledge-list {
    	padding: 0.7rem 0 5.5rem;
	}
	.box-img.box-img6 img, .box-img.box-img5 img {
    	height: 216px;
    }
	.box-img img {
    	height: 33.5rem;
    }
    .box-six-row .plr-10:nth-child(n + 4), .box-five-row .plr-10:nth-child(n + 4){
    	margin-top: 4rem !important;
	}
    .box-four-row .plr-10:nth-child(n + 3){
    	margin-top: 4rem !important;
	}
	.box-three-row .box-img img {
    	height: 24.73rem;
    }
	.box-three-row.bez_mt .box-img img {
		height: auto;
	}
    .box-three-row .plr-10:nth-child(n + 3){
    	margin-top: 4rem !important;
	}
	.box-three-row.bez_mt .plr-10:nth-child(n + 3){
    	margin-top: 0rem !important;
	}
	.sec-block-img img {
    	min-height: auto;
    }
    .sec-block-img {
    	padding: 0 !important;
	}
	.sec-block-text {
    	padding: 0;
    	margin-top: 2rem;
	}
	.sec-block-text p {
    	margin-top: 1.3rem;
    }
    .sec-block-text br{
    	display: none;
    }
    .pro-list {
    	padding: 1.4rem 0 3.9rem;
	}
	.pro-list-second {
    	padding-bottom: 3.8rem;
	}
	.download-list .plr-10:nth-child(n + 2) .download-item {
    	margin-top: 2rem;
	}
	.download-list {
    	padding: 2.2rem 0 5rem;
	}
}
@media(max-width:767px){
	.contactinfobox {
	column-count: 1;
}
	.sec-block {
    	padding: 4rem 0;
	}
	.block-outer {
    	margin-top: 0rem;
	}
	.block-item {
    	margin-top: 4rem;
    	-webkit-transform: none !important;
    	-moz-transform: none !important;
    	-ms-transform: none !important;
    	-o-transform: none !important;
    	transform: none !important;
    }
    .block-img img {
    	min-height: 18.5rem;
    	height: auto;
    	border-radius: 0.4rem;
	}
	.block-text p {
    	font-size: 1.8rem;
    	margin-top: 0.6rem;
	}
	.block-text p br{
		display: none;
	}
	.sec-partner {
    	padding-top: 6rem;
   		padding-bottom: 13rem;
   	}
	.partner-item {
    	margin-top: 3rem;
	}
	.partner-counter {
    	font-size: 6rem;
    	line-height: 6rem;
	}
	.sec-leader {
    	padding: 4rem 0;
	}
	.leader-outer {
    	margin: 2rem 0 0;
	}
	.leader-text {
    	width: 100%;
    	padding-right: 0;
	}
	.leader-logo {
    	margin: 1.5rem 0;
    	text-align: center;
	}
	.leader-img-outer {
    	width: 100%;
	}
	.leader-img img {
    	max-width: none;
    	border-radius: 0.2rem;
    	width: 100%;
	}
	.movies-list .col-md-6:nth-child(n + 2) .movies-item {
    	margin-top: 2rem;
	}
	.movie-thum {
    	width: 100%;
    }
    .movie-thum img {
    	height: auto;
    }
    .sec-info {
    	padding: 4rem 0;
	}
	.list {
    	margin: 1.29rem 0 0rem !important;
    	padding-bottom: 5rem;
	}
	.list li {
    	width: calc(50% - 0.8rem);
    	margin-left: 1.6rem !important;
    	margin-top: 1.6rem !important;
	}
	.list li:nth-child(5n + 1) {
    	margin-left: 1.6rem !important;
	}
	.list li:nth-child(2n + 1){
		margin-left: 0 !important;
	}
	.list li a {
    	min-height: 8.3rem;
    }
    .sec-video {
    	padding: 4rem 0;
	}
	.video-item {
    	width: 100%;
    	margin-left: 0;
    	margin-top: 2rem;
    }
    .video-item:first-child{
    	margin-top: 0;
    }
    .video-img img {
    	height: auto;
    }
    .video-overlay img {
    	width: 7.6rem;
    }
    .sec-desciption {
    	padding: 4rem 0;
	}
	.sec-desciption p {
    	margin-top: 1.5rem;
    	font-size: 1.4rem;
    	line-height: 2.6rem;
	}
	.brand-name {
    	padding-top: 3.1rem;
	}
	.brand-product-list {
    	padding: 3.5rem 0 4.1rem;
	}
	.location-alpha {
    	margin-top: 3rem !important;
	}	
	.location-alpha * {
    	font-size: 3rem !important;
    	line-height: 3rem !important;
    }
    .location-outer {
    	padding-bottom: 5.5rem;
    	margin-top: 3.29rem;
	}
	.location-block {
    	margin-top: 2rem;
	}
	.location-item {
    	width: 100%;
    	margin-left: 0;
    	padding: 2.48rem 2.2rem 1.5rem;
	}
	.location-item:nth-child(n + 2) {
    	margin-top: 2rem;
	}
	.location-box {
    	width: 45%;
    	padding-left: 1rem;
	}
	.location-box:nth-child(2n + 1) {
    	width: 54%;
	    padding-left: 0;
	}
	.location-box:nth-child(n + 3) {
    	margin-top: 2rem;
	}
	.location-box h5 {
    	font-size: 1.4rem;
    	line-height: 2.4rem;
    }
	.location-box p, .location-box p a {
    	line-height: 2.4rem;
    	font-size: 1.4rem;
	}
	.location-map {
    	padding-top: 1.5rem;
    	margin-top: 3rem;
    }
	.location-map a {
    	font-size: 1.4rem !important;
	}
	.knowledge-list {
    	padding: 1.7rem 0 5rem;
	}
	.mt-73 {
    	margin-top: 5.3rem;
	}
	.sec-block-img {
    	padding: 0 !important;
	}
	.sec-block-img img {
    	min-height: auto;
    }
    .box-info {
    	padding-top: 1.51rem;
	}
    .sec-block-text {
    	padding: 0;
    	margin-top: 2rem;
	}
	.sec-block-text br,.sec-heading br{
		display: none;
	}
	.box-btn {
    	margin-top: 2.04rem;
	}
	.box-info p {
    	margin-top: 1rem;
    	font-size: 1.5rem;
    	line-height: 2.6rem;
	}
	.box-six-row .plr-10:nth-child(n + 3), .box-five-row .plr-10:nth-child(n + 3){
    	margin-top: 4rem !important;
	}
	.box-four-row .plr-10:nth-child(n + 3){
    	margin-top: 4rem !important;
	}
	.box-four-row .plr-10 {
    	width: 50%;
	}
	.box-img img,.box-img.box-img5 img, .box-img.box-img6 img {
    	height: 24.5rem;
    }
    .box-three-row .plr-10:nth-child(n + 2){
    	margin-top: 4rem !important;
    }
	.box-three-row.bez_mt  .plr-10:nth-child(n + 2){
    	margin-top: 0rem !important;
    }
    .box-three-row .box-img img {
    	height: auto;
	}
	.sec-block-text p {
    	margin-top: 1.5rem;
    	font-size: 1.5rem;
    	line-height: 2.6rem;
	}
	.sec-block-btn {
    	margin-top: 2rem;
	}
	.pro-list {
    	padding: 1.4rem 0 3.9rem;
	}
	.sec-block-text li {
    	line-height: 2.6rem;
    	font-size: 1.5rem;
	}
	.sec-block-text ul {
    	margin-top: 1.2rem;
	}
	.pro-list-second {
    	padding-bottom: 3.8rem;
	}
	.download-list .plr-10:nth-child(n + 2) .download-item {
    	margin-top: 2rem;
	}
	.download-item {
    	padding: 1.5rem;
    }
    .download-img {
    	width: 10.3rem;
	}
	.download-img img {
    	height: 6.892rem;
    }
    .download-info {
    	width: calc(100% - 10.3rem);
    	padding-left: 1.5rem;
	}
	.download-btn .btn-light-blue {
    	min-width: 10.6rem;
    	height: 3.9rem;
    }
    .download-list {
    	padding: 2.2rem 0 5rem;
	}
}
@media(max-width:575px){
	.box-four-row .plr-10 {
    	width: 100%;
	}
	.list li a {
		min-height: initial;
		height: auto;
		min-height: 7.5rem;
    	font-size: 1.4rem;
    }
    .box-four-row .plr-10:nth-child(n + 2),.box-five-row .plr-10:nth-child(n + 2),.box-six-row .plr-10:nth-child(n + 2){
    	margin-top: 4rem !important;
	}
	.box-img img, .box-img.box-img5 img, .box-img.box-img6 img {
    	height: auto;
    }
    .download-left {
    	width: 100%;
	}
	.download-btn {
    	margin: 0rem 0 0 11.8rem;
	}
}
.sec-dystrybutorzy{
	margin-bottom: 50px;
}

.sec-dystrybutorzy h4 {
	margin-bottom:25px;
	font-size: 22px;
	line-height: 22px;
	font-weight: 300;
	display: flex;
	height: 21px;
	align-items: center;
}
.sec-dystrybutorzy h4 img{
	width: 21px;
	margin-right: 12px;
}
.sec-dystrybutorzy .grid-item:nth-child(1n+4) h4{
	margin-top: 50px;
}
.sec-dystrybutorzy p {
	margin: 0;
	font-size: 14px;
	line-height: 26px;
}
.sec-dystrybutorzy p.name {
	margin:25px 0 0;
	font-weight: 700;
}
.sec-dystrybutorzy a {
	color: #007cc3;
}